--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends GET request to the specified URL. See request for arguments.
full_name: HTTPClient#get
is_singleton: false
name: get
params: (uri, query = nil, extheader = {}, &block)
visibility: public
